Subject: Re: [idn] ietf london idn wg meeting minutes

From: Eric Brunner-Williams in Portland Maine <[email-masked]>
Date: Fri, 28 Sep 2001 16:06:50 -0400

Erik,

Updating my note of the 6th, due to diversion of staff and material resources
to telephony disaster recovery issues, we will not be able to meet our prior
committment to cirulate a utf-8 draft by the end of the current month.

We will have a utf-8 draft circulating for comment before the end of October.

Eric